Subject: [PEPPERMINT] draft-newton-peppermint-problem-statement-00

From: Andrew Newton <[email-masked]>
Date: Sun, 28 Jan 2007 13:31:12 -0500

All,

I've written a draft describing the problem to which PEPPERMINT is to  
be applied.  Of course, this is simply my opinion and holds no more  
weight than the opinion of others.  But I had received several  
private inquiries about the nature of PEPPERMINT, so I decided to  
write a draft to explain things to those not in the SIP peering  
community.  And for those of us in the SIP peering community,  
hopefully this will help align our goals.

Since the draft won't show up in the repository until Monday  
afternoon at best, I've posted the HTML version on-line: http:// 
ecotroph.net/~anewton/draft-newton-peppermint-problem-statement-00.html

-andy

_______________________________________________
PEPPERMINT mailing list
[email-masked]
https://www1.ietf.org/mailman/listinfo/peppermint